:root {
    --ss-color-120439: #D92332;
    --ss-color-120453: #1F5B48;
    --ss-color-120454: #F5EEE5;
    --ss-color-120461: #FDF9F5;
    --ss-color-120439-dark: #c00a19;
    --ss-color-120453-dark: #06422f;
    --ss-color-120454-dark: #dcd5cc;
    --ss-color-120461-dark: #e4e0dc;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

